#
#
#	  Name: cdrtools.mk
#		make include file for CD Record Tools for La Casita
#
#

#SC_VRM		=	mkisofs-2.0
#SC_VRM		=	cdrecord-2.0
#SC_VRM		=	cdrdao-1.1.7
#SC_VRM		=	cdrtools-2.00.3
SC_VRM		=	cdrtools-2.01

SC_URL		=	\
      http://freshmeat.net/redir/cdrecord/35795/url_tgz/$(SC_VRM).tar.gz

#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	rm -f /opt/schily
#SC_BUILD	=	
SC_INSTALL	=	ln -s ../usr /opt/schily ; \
			exec $(MAKE) install
SC_FIXUP	=	rm /opt/schily

# http://freshmeat.net/projects/cdrecord/
# replaces cdrecord, mkisofs, and probably cdrdao
# may also replace vcdimager, cdparanoia, cdk, or zisofs





